/*CSS Document- Global styles--*/
.container {
	margin: 0px auto;
}
#popupWrpr {
	width:600px;
	margin:0 auto;
	color:#000000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.popupTopTab {
	width:600px;
}
.popupTopTabSafe {
	width:600px;
}
#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;
}
#boxes .window {
	position:fixed;
	left:0;
	top:0;
	width:600px;
	display:none;
	z-index:9999;
}
#boxes #dialog {
	width:600px;
	height: auto;
}
#boxes #dialog2 {
	width:600px;
	height: auto;
	background-color:#ffffff;
}
#boxes #dialogthanks {
	width:600px;
	height: auto;
}
#boxes #dialog2thanks {
	width:600px;
	height: auto;
	background-color:#ffffff;
}
.clos-btn {
	margin-top:-22px;
	margin-right:-10px;
	width:26px;
	height:26px;
	float:right;
	background:url(../images/fancy_close.png) no-repeat;
}
input.can {
	width:30px;
	height:26px;
	background: url(../images/fancy_close.png) no-repeat !important;
	border: none !important;
	cursor: pointer;
}
input.can:hover {
	width:30px;
	height:26px;
	background: url(../images/fancy_close.png) no-repeat;
	border: none;
	cursor: pointer;
}
.sign-up-btn {
	width:224px;
	height:38px;
	float:right;
}
.sign-up-btn a {
	width:224px;
	height:32px;
	display:block;
	cursor:pointer;
	background:#00806c;
	font-family: 'Abel', sans-serif;
	font-size:18px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	padding:6px 0 0 0;
}
.sign-up-btn a:hover {
	width:224px;
	height:32px;
	display:block;
	cursor:pointer;
	color:#02c0a2;
}
.pop-up {
	width:224px;
	padding:10px 0 0 0;
}
.pop-up-form {
	width:500px;
	margin:0 auto;
	padding:30px;
	border:5px solid #f6a200;
	border-radius:5px;
	background:#FFFFFF;
}
.signup-bx {
	width:600px;
	margin:0 auto;
}
.popup-form-row {
	padding-bottom:10px;
}
.form-row-lft {
	width:100px;
	float:left;
	font-family:'Bitter', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:13px;
	color:#545454;
	padding-top:9px;
}
.form-row-rit {
	width:400px;
	float:left;
}
.form-row-rit input {
	width:250px;
	padding:6px 10px;
}
.form-row-rit textarea {
	width:388px;
	height:80px;
	padding:5px;
	resize:vertical;
}
.form-row-rit input, .form-row-rit textarea {
	font-family:'Bitter', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:13px;
	color:#545454;
	border:1px solid #e9e9e9;
}
.send-btn {
	width:104px;
	height:31px;
	float:right;
}
.send-btn input {
	width:102px;
	height:29px;
	cursor:pointer !important;
	border:1px solid #FFF !important;
	border-radius:4px !important;
	-webkit-border-radius:4px !important;
	-o-webkit-border-radius:4px !important;
	background-image:-moz-linear-gradient(center top , #32AED4, #32AED4) !important;
	color:#FFF !important;
	font-family:'Kameron', Arial, Helvetica, sans-serif;
	font-weight:700 !important;
	font-size:13px !important;
	text-align:center;
}
.send-btn input:hover {
	background-image:-moz-linear-gradient(center top , #1e92b5, #1e92b5) !important;
}
#new_class_contact {
width:260px !important;	
}